ab: abcaso
akk: accado
ace: accinese
ach: acioli
ada: adangme
ady: adyghe
aa: afar
afh: afrihili
af: afrikaans
agq: aghem
ain: ainu
ak: akan
bss: akoose
akz: alabama
sq: albanese
aln: 'albanese ghego'
ale: aleuto
alt: 'altai meridionale'
hsb: 'alto sorabo'
de_CH: 'alto tedesco svizzero'
am: amarico
anp: angika
njo: ao
ar: arabo
arq: 'arabo algerino'
arz: 'arabo egiziano'
ary: 'arabo marocchino'
ar_001: 'arabo moderno standard'
aeb: 'arabo tunisino'
an: aragonese
arc: aramaico
sam: 'aramaico samaritano'
aro: araona
arp: arapaho
arn: araucano
hy: armeno
arw: aruaco
rup: arumeno
as: assamese
ast: asturiano
asa: asu
cch: atsam
av: avaro
ae: avestan
awa: awadhi
ay: aymara
az: azerbaigiano
azb: 'azero meridionale'
bfq: badaga
ksf: bafia
bfd: bafut
bqi: bakhtiari
ban: balinese
bm: bambara
bax: bamun
bjn: banjar
bas: basa
ba: baschiro
eu: basco
dsb: 'basso sorabo'
nds: 'basso tedesco'
bbc: 'batak toba'
bar: bavarese
bej: begia
bal: beluci
bez: bena
bn: bengalese
bew: betawi
bho: bhojpuri
bik: bicol
be: bielorusso
bin: bini
my: birmano
bpy: bishnupriya
bi: bislama
byn: blin
zbl: blissymbol
brx: bodo
bs: bosniaco
brh: brahui
bra: braj
br: bretone
bug: bugi
bg: bulgaro
bum: bulu
bua: buriat
kab: cabilo
cad: caddo
yue: cantonese
cps: capiznon
kea: capoverdiano
krl: careliano
car: caribico
ca: catalano
cay: cayuga
ceb: cebuano
ce: ceceno
cs: ceco
shu: 'chadian arabic'
ch: chamorro
chr: cherokee
chy: cheyenne
chb: chibcha
cgg: chiga
chp: chipewyan
ky: chirghiso
cho: choctaw
chk: chuukese
cv: chuvash
tw: ci
chg: ciagataico
zh: cinese
lzh: 'cinese classico'
zh_Hans: 'cinese semplificato'
zh_Hant: 'cinese tradizionale'
ksh: coloniese
swb: comoriano
swc: 'congo swahili'
cop: copto
ko: coreano
kw: cornico
co: corso
cr: cree
mus: creek
jam: 'creolo giamaicano'
mfe: 'creolo mauriziano'
hr: croato
ku: curdo
ckb: 'curdo sorani'
dak: dakota
da: danese
dar: dargwa
gbz: 'dari zoroastriano'
dzg: dazaga
del: delaware
din: dinca
dyu: diula
dv: divehi
doi: dogri
dgr: dogrib
dua: duala
dtp: 'dusun centrale'
dz: dzongkha
he: ebraico
efi: efik
egy: 'egiziano antico'
eka: ekajuka
elx: elamitico
ebu: embu
egl: emiliano
myv: erzya
eo: esperanto
et: estone
ext: estremegno
ee: ewe
ewo: ewondo
fan: fang
fat: fanti
fo: faroese
phn: fenicio
nl_BE: fiammingo
vls: 'fiammingo occidentale'
fj: figiano
fil: filippino
fi: finlandese
fit: 'finlandese del Tornedalen'
fon: fon
gur: Frafra
fr: francese
fro: 'francese antico'
frc: 'francese cajun'
fr_CA: 'francese canadese'
frm: 'francese medio'
fr_CH: 'francese svizzero'
frp: francoprovenzale
fy: 'frisone occidentale'
frs: 'frisone orientale'
frr: 'frisone settentrionale'
fur: friulano
ff: fulah
gaa: ga
gd: 'gaelico scozzese'
gag: gagauzo
gl: galiziano
cy: gallese
gan: gan
lg: ganda
gay: gayo
gba: gbaya
gez: geez
ka: georgiano
grb: gerbo
chn: 'gergo chinook'
bbj: ghomala
ja: giapponese
jv: giavanese
glk: gilaki
gil: gilbertese
jrb: 'giudeo arabo'
jpr: 'giudeo persiano'
lad: giudeo-spagnolo
gon: gondi
gor: gorontalo
got: gotico
el: greco
grc: 'greco antico'
gn: guaraní
gu: gujarati
guz: gusii
gwi: gwichʼin
hai: haida
ht: haitiano
hak: hakka
ha: hausa
haw: hawaiano
hz: herero
hil: hiligayna
hi: hindi
hif: 'hindi figiano'
ho: 'hiri motu'
hit: hittite
hmn: hmong
hup: hupa
iba: iban
ibb: ibibio
io: ido
ig: igbo
ilo: ilocano
id: indonesiano
en: inglese
en_US: 'inglese americano'
ang: 'inglese antico'
en_AU: 'inglese australiano'
en_GB: 'inglese britannico'
en_CA: 'inglese canadese'
enm: 'inglese medio'
izh: ingrico
inh: ingush
ia: interlingua
ie: interlingue
iu: inuktitut
ik: inupiak
ga: irlandese
sga: 'irlandese antico'
mga: 'irlandese medio'
is: islandese
it: italiano
dyo: jola-fony
jut: jutlandico
quc: k’iche’
kbd: kabardia
kac: kachin
kaj: kai
kgp: kaingang
kkj: kako
kl: kalaallisut
kln: kalenjin
xal: kalmyk
kam: kamba
kbl: kanembu
kn: kannada
kr: kanuri
kaa: kara-kalpak
krc: karachay-Balkar
ks: kashmiri
csb: kashubian
kaw: kawi
kk: kazako
ken: Kenyang
kha: khasi
km: khmer
kho: khotanese
khw: khowar
ki: kikuyu
kmb: kimbundu
krj: Kinaray-a
rw: kinyarwanda
kiu: kirmanjki
tlh: klingon
bkm: kom
kv: komi
kg: kongo
kok: konkani
gom: 'konkani goano'
kfo: koro
kos: kosraean
avk: kotava
khq: 'koyra chiini'
ses: 'koyraboro senni'
kpe: kpelle
kri: Krio
kj: kuanyama
kum: kumyk
kru: kurukh
kut: kutenai
nmg: kwasio
lah: lahnda
lkt: lakota
lam: lamba
lag: langi
lo: lao
la: latino
lzz: laz
ltg: letgallo
lv: lettone
lez: lezghian
lij: ligure
li: limburgese
ln: lingala
ase: 'lingua dei segni americana'
lfn: 'Lingua Franca Nova'
und: 'lingua imprecisata'
lt: lituano
liv: livone
jbo: lojban
lol: 'lolo bantu'
lmo: lombardo
loz: lozi
lu: luba-katanga
lua: luba-lulua
lui: luiseno
lun: lunda
luo: luo
lus: lushai
lb: lussemburghese
luy: luyia
mde: maba
mk: macedone
jmc: machame
mad: madurese
maf: mafa
mag: magahi
vmf: Main-Franconian
mai: maithili
mak: makasar
mgh: makhuwa-meetto
kde: makonde
ml: malayalam
ms: malese
mg: malgascio
mt: maltese
mnc: manchu
mdr: mandar
man: mandingo
mni: manipuri
gv: manx
mi: maori
mr: marathi
chm: mari
mrj: 'mari occidentale'
mh: marshallese
mwr: marwari
mas: masai
mzn: mazandarani
umb: mbundu
byv: medumba
min: menangkabau
men: mende
xmf: mengrelio
mwv: mentawai
mer: meru
mgo: meta’
mic: micmac
nan: 'min nan'
mwl: mirandese
moh: mohawk
mdf: moksha
ro_MD: moldavo
mn: mongolo
mos: mossi
mul: multilingua
mua: mundang
mye: myene
nqo: n’ko
naq: nama
nap: napoletano
na: nauru
nv: navajo
nd: 'ndebele del nord'
nr: 'ndebele del sud'
ng: ndonga
ne: nepalese
zxx: 'nessun contenuto linguistico'
new: newari
nwc: 'newari classico'
jgo: ngamambo
sba: ngambay
nnh: ngiemboon
yrl: nheengatu
nia: nias
niu: niue
nog: nogai
non: 'norse antico'
'no': norvegese
nb: 'norvegese bokmål'
nn: 'norvegese nynorsk'
nov: novial
nus: nuer
nym: nyamwezi
ny: nyanja
nyn: nyankole
tog: 'nyasa del Tonga'
nyo: nyoro
nzi: nzima
oc: occitano
oj: ojibwa
nl: olandese
dum: 'olandese medio'
or: oriya
om: oromo
osa: osage
os: ossetico
pal: pahlavi
pau: palau
pi: pali
pam: pampanga
pag: pangasinan
pap: papiamento
ps: pashto
koi: permiaco
fa: persiano
peo: 'persiano antico'
pcd: piccardo
pms: piemontese
pdt: Plautdietsch
pl: polacco
pon: ponape
pnt: pontico
pt: portoghese
pt_BR: 'portoghese brasiliano'
pt_PT: 'portoghese europeo'
pro: 'provenzale antico'
prg: prussiano
pa: punjabi
qu: quechua
qug: 'quechua dell’altopiano del Chimborazo'
raj: rajasthani
rap: rapanui
rar: rarotonga
rgn: romagnolo
rm: romancio
rom: romani
rof: rombo
root: root
rtm: rotumano
rug: roviana
ro: rumeno
rn: rundi
ru: russo
rue: ruteno
rwk: rwa
ssy: saho
saq: samburu
se: 'sami del nord'
sma: 'sami del sud'
smn: 'sami di Inari'
smj: 'sami di Lule'
sms: 'sami skolt'
sm: samoano
sgs: samogitico
sad: sandawe
sg: sango
sbp: sangu
sa: sanscrito
sat: santali
sc: sardo
sas: sasak
sdc: sassarese
stq: saterfriesisch
saz: saurashtra
sco: scozzese
sly: selayar
sel: selkup
seh: sena
see: seneca
sr: serbo
sh: serbo-croato
srr: serer
sei: seri
ksb: shambala
shn: shan
sn: shona
ii: 'sichuan yi'
scn: siciliano
sid: sidamo
bla: siksika
sd: sindhi
si: singalese
syr: siriaco
syc: 'siriaco classico'
den: slave
cu: 'slavo della Chiesa'
szl: slesiano
sk: slovacco
sl: sloveno
xog: soga
sog: sogdiano
so: somalo
snk: soninke
nso: 'sotho del nord'
st: 'sotho del sud'
es: spagnolo
es_ES: 'spagnolo europeo'
es_419: 'spagnolo latinoamericano'
es_MX: 'spagnolo messicano'
srn: 'sranan tongo'
suk: sukuma
sux: sumero
su: sundanese
sus: susu
sv: svedese
sw: swahili
ss: swati
tl: tagalog
tg: tagico
dav: taita
ty: taitiano
tly: taliscio
tmh: tamashek
tzm: tamazight
zgh: 'tamazight del Marocco standard'
ta: tamil
rif: tarifit
trv: taroko
twq: tasawaq
shi: tashelhit
ttt: 'tat islamico'
tt: tataro
de: tedesco
goh: 'tedesco antico alto'
de_AT: 'tedesco austriaco'
pdc: 'tedesco della Pennsylvania'
gmh: 'tedesco medio alto'
pfl: 'tedesco palatino'
sli: 'tedesco slesiano'
gsw: 'tedesco svizzero'
te: telugu
tem: temne
ter: tereno
teo: teso
tet: tetum
th: thai
bo: tibetano
tig: tigre
ti: tigrino
tiv: tiv
tli: tlingit
tpi: 'tok pisin'
tkl: tokelau
to: tongano
tkr: tsakhur
tsi: tsimshian
ts: tsonga
tn: tswana
tcy: tulu
tum: tumbuka
tr: turco
crh: 'turco crimeo'
ota: 'turco ottomano'
tk: turcomanno
tru: turoyo
tvl: tuvalu
tyv: tuvinian
kcg: tyap
uk: ucraino
udm: udmurt
uga: ugaritico
ug: uiguro
hu: ungherese
ur: urdu
uz: usbeco
vai: vai
wa: vallone
ve: venda
vec: veneto
vep: vepso
vi: vietnamita
vo: volapük
vro: võro
vot: voto
vun: vunjo
wal: walamo
wae: walser
war: waray
wbp: Warlpiri
was: washo
guc: wayuu
bem: wemba
wo: wolof
wuu: wu
xh: xhosa
hsn: xiang
sah: yakut
yav: yangben
yao: 'yao (bantu)'
yap: yapese
ybb: yemba
yi: yiddish
yo: yoruba
esu: 'yupik centrale'
tsd: zaconico
zap: zapotec
dje: zarma
zza: zaza
zea: zelandese
zen: zenaga
za: zhuang
zu: zulu
zun: zuni
